# =============================================================================
# Subrepositorios de erp-construccion
# Cada subproyecto tiene su propio repositorio para deployment independiente
# =============================================================================

[submodule "backend"]
	path = backend
	url = git@gitea-server:rckrdmrd/erp-construccion-backend.git

[submodule "frontend"]
	path = frontend
	url = git@gitea-server:rckrdmrd/erp-construccion-frontend-web.git

[submodule "database"]
	path = database
	url = git@gitea-server:rckrdmrd/erp-construccion-database.git
